A Apple disponibilizou no início desta semana o patch que corrige uma vulnerabilidade no seu Mac OS X relacionada com a linguagem Java, detectada há mais de seis meses.

O bug podia permitir a instalação de malware para roubo de informação nos computadores, enquanto os seus utilizadores navegavam na Internet.

A vulnerabilidade foi demonstrada, em prova-de-conceito, por Landon Fuller, investigador na área da segurança, que recentemente publicou um código de exploração no seu site, demonstrando como o erro podia ser explorado.

A Apple refere que os utilizadores de Mac que corram o OS X 10.4 nas suas máquinas devem actualizar os seus sistemas para a versão Java 1.5.0_19 ou 1.4.2_21.

Já os utilizadores que usem o OS X 10.5 deverão actualizar os seus sistemas para a versão Java 1.6.0_13, 1.5.0_19 ou 1.4.2_21.

Não perca as principais novidades do mundo da tecnologia!

Subscreva a newsletter do SAPO Tek.

As novidades de todos os gadgets, jogos e aplicações!

Ative as notificações do SAPO Tek.

Newton, se pudesse, seguiria.

Siga o SAPO Tek nas redes sociais. Use a #SAPOtek nas suas publicações.